Comodo Internet Security RAR File Scan Evasion Vulnerability

Comodo Internet Security is prone to a vulnerability that may allow certain compressed archives to bypass the scan engine.

Successful exploits will allow attackers to distribute files containing malicious code that the antivirus application will fail to detect.

Comodo Internet Security 3.5.x and 3.8.x are vulnerable; other versions may also be affected.

NOTE: Other products using the affected scan engine may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus